H Aspyr σταματά την υποστήριξη για το Snow Leopard: Τι να προσέξετε

Snow Leopard

Η Aspyr ανακοίνωσε ότι εξαιτίας της επικείμενης κυκλοφορίας του OS X Mavericks θα σταματήσει σταδιακά την υποστήριξη για το OS X Snow Leopard. Αυτό σημαίνει ότι όλες οι μελλοντικές κυκλοφορίες της εταιρείας συμπεριλαμβανομένων νέων παιχνιδιών αλλά και patches για υπάρχοντες τίτλους, δεν θα υποστηρίζουν το Snow Leopard.

Για να συνεχίσετε να έχετε τη δυνατότητα να παίξετε τα παιχνίδια της εταιρείας, ίσως, χρειαστεί να αναβαθμίσετε στην τελευταία έκδοση του OS X. Αυτό δεν θα είναι υποχρεωτικό αλλά ενδέχεται να μην μπορείτε να παίξετε καινούργια παιχνίδια της εταιρείας ή αναβαθμίσεις. Για αυτό πρέπει να είστε προσεκτικοί να μην αναβαθμίσετε το παιχνίδι μέσα από το Mac App Store ενώ εάν έχετε αγοράσει το παιχνίδι από το Steam καλό είναι να αλλάξετε τις ρυθμίσεις αυτόματης αναβάθμισης.

Ο λόγος για την απόφαση αυτή της Aspyr είναι η άμεση ανταπόκριση της εταιρείας στις αλλαγές που προωθεί η Apple στο OS X. Σημειώνουν ότι μόλις το 8 τοις εκατό των καταναλωτών βρίσκονται στο OS X 10.6, πτώση από το 16 τοις εκατό τον περασμένο Ιανουάριο και με το Mavericks το ποσοστό αυτό αναμένεται να πέσει ακόμα περισσότερο. Για αυτό το λόγο είναι απαραίτητη ο επανακαθορισμός των προτεραιοτήτων για την υποστήριξη της πλειοψηφίας.

Τα πρώτα παιχνίδια που δεν θα υποστηρίζονται στο OS X Snow Leopard (και για αυτό θα πρέπει να μην τα αναβαθμίσετε) είναι τα:

  • Star Wars: Jedi Knight: Jedi Academy
  • Star Wars: Jedi Knight II: Jedi Outcast
  • Call of Duty

[via Aspyr]

About Harry Souris

Apple news, reviews and opinion. Guitar geek. Editor of iPhoneHellas.gr, MacUser.gr & TechGear.gr.

Follow me on twitter and facebook